Bug 1253956 - VM's are not getting the DHCP IP
VM's are not getting the DHCP IP
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
4.0
x86_64 Linux
unspecified Severity urgent
: ---
: 8.0 (Liberty)
Assigned To: lpeer
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 23:06 EDT by Faiaz Ahmed
Modified: 2016-04-26 13:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-23 18:16:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Assaf Muller 2015-08-17 09:17:29 EDT
To summarize from engineering's point of view the issue was resolved by restarting the OVS agents and no further action is expected from the Neutron or OVS teams at this time.

Note You need to log in before you can comment on or make changes to this bug.